//bridge-file-version: #0
{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.enchanted": {
			"materials": [
				{
					"*": "Material.enchanted"
				}
			],
			"textures": [
				"Texture.enchanted"
			]
		}
	}
}